Subject: Re: Draft MPLS minutes

From: Curtis Villamizar <[email-masked]>
Date: Wed, 02 Apr 2003 17:55:28 -0500

In message <[email-masked].
ca>, Shahram Davari writes:
> >Shahram Davari said LSP-PING has become more complicated as the work
> >on it has progressed, and that it now really isn't that much simpler
> >than Y.1711.
> 
> 
> It seems that I have been misquoted. A more accurate quote is:
> 
> "Shahram Davari said LSP-PING has become more complicated as the work
> on it has progressed, and that it now neither simple nor efficient. This
> fact has been recognized by the authors, and in fact an earlier text that
> suggested LSP-PING is a simple and efficient protocol has been taken out of
> the draft"
> 
> Thanks,
> -Shahram

Shahram,

I remember that earlier discussion very well and your objection to the
words "simple and efficient" included the argument that these words
added nothing to the draft.  I suggested that it could be removed on
the grounds that it added nothing but I did not agree that it the
protocol could not be described as "simple and efficient".  I am also
not an author of this draft.  Apparently the authors did not agree
since the words "simple and efficient" are still in the -02 draft.

Since the second sentence is not true it should either be omited from
the minutes or a note added that the statement though made was not
true.  The authors neither agreed that the protocol is not simple and
efficient nor did they remove the text.

Curtis

---

From: "Thomas D. Nadeau" <[email-masked]>
Date: Thu, 03 Apr 2003 09:45:06 -0500

At 05:55 PM 4/2/2003 -0500, Curtis Villamizar wrote:

>In message 
><[email-masked].

         I agree with Curtis; please keep the original text in the draft.

         --Tom

http://www.elsevier-international.com/catalogue/title.cfm?ISBN=155860751X